/* CFLEWIS | 2008-01-16 | Top bar styling */
#patternTopBar,
#patternClearHeaderRight,
#patternTopBarContentsOuter,
#patternTopBarContents
{
    height:90px; /* top bar height; make room for header columns */
    overflow:hidden;
    background: none;
}

#loginBar
{
    position: relative;
    height: 100%;
    width: 100%;
}

.loginBarPadding
{
    position: absolute;
    bottom: 0px;
    width: 100%;
    margin-right: 1em;
}

.loginBarText
{
    text-align: right;
    padding-right: 1em;
}

/* CFLEWIS | 2008-02-18 | Hide Foswiki Form meta data */
.foswikiForm
{
    display:none;
}

.foswikiEditForm
{
    display:inline;
}

/* Blog post styles */
/* sort and filter options */
.blogPostAddOnViewOptions {
    padding:.5em 1em 0 1em;
    color:#666;
    background-color:#fafbdd;
    font-size:94%;
    margin:0 0 .5em 0;
}
.blogPostAddOnViewOptions a:link,
.blogPostAddOnViewOptions a:visited {
    color:#06c;
    font-weight:bold;
}
.blogPostAddOnViewOptions a:hover {
    color:#fff;
}
.blogPostAddOnViewOptions select,
#noJsUpdateButton {
    margin:0 .25em 0 0;
}
.blogPostViewOptionsFilter {
    margin:0 .5em;
    padding:0 0 0 .7em;
    border-left:1px solid #ddd;
}
a.blogPostAddOnViewOptionsSubscribeLink:link,
a.blogPostAddOnViewOptionsSubscribeLink:visited {
    text-decoration:none;
    font-weight:normal;
    font-size:94%;
}
.blogPostAddOnViewOptionsDivider {
    padding:0 0 .5em 0;
}
.blogPostAddOnLatestComment {
    font-size:94%;
}
.blogPostAddOnLatestCommentCount {}
/* list of posts */
.blogPostAddOnOverview {
    padding:0 1em;
}
.blogPostAddOnOverview .blogPostAddOnHeaderInfo {
    margin:0;
}
.blogPostAddOnItem {
    padding:1em 0 1.25em 0;
    border-bottom:1px solid #ddd;
}
.blogPostAddOnItem h3 {
    padding:0 0 .1em 0;
    margin:0 0 .1em 0;
    border:none;
}
.blogPostAddOnItem h3 a:link,
.blogPostAddOnItem h3 a:visited {
    text-decoration:none;
}
.blogPostAddOnSummary {
    margin:.5em 0;
}
/* post */
h1.blogAddOnTitle {
    margin:0 0 .15em 0;
}
.blogPostAddOnHeaderInfo {
    margin:0 0 1em 0;
}
